#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.1
visibility:           public
id:                   req-3.9.1-GTiSseq7FMBBaHk5LDNbGh
key:                  req-3.9.1-GTiSseq7FMBBaHk5LDNbGh
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  98ba5a2a3bebdeff19446722a1a0308a
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.1/site-local/req-3.9.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/req-3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/req-3.9.1
hs-libraries:         HSreq-3.9.1-GTiSseq7FMBBaHk5LDNbGh
depends:
    aeson-1.5.6.0-4QZBz5tFJCa4vYJnIaZosC
    authenticate-oauth-1.7-3NXRQtfqmoe89Eq9GDIFU0 base-4.15.0.0
    blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB bytestring-0.10.12.1
    case-insensitive-1.2.1.0-EnesCw45hPx54B4a098LlB
    connection-0.3.1-KHwVvfmtVDWHfpCG08UR4O exceptions-0.10.4
    http-api-data-0.4.3-GAgPrs8OdS8Cd3zFv21etx
    http-client-0.7.9-DHA9tFxEiTT6KNiExckWcU
    http-client-tls-0.3.5.3-Jakdxd79R8C3JGqeMrxxpq
    http-types-0.12.3-4cj1tEcFUzcAThuz50GMyv
    modern-uri-0.3.4.1-FU3jOHZt7wsB4b7DlUm6HU
    monad-control-1.0.3.1-K9Xhqu61biE4lavg2kBTz0 mtl-2.2.2
    retry-0.9.0.0-K1LhZCfnfEtAZL31SZBCvZ template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-9fE7DlvHiuc34BZeLaC92K
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

